file|change|cfg.ini|cfg.ini|b0dcf8ca7bccc22f712fcb465ed24d69
file|copy|kpromechuangkit.dll|d8410bd8119e5b13214e48f7d81c6cf9
file|copy|mui\default\icons.data|a30c0858b6bdd89c8e294e78d2f1f869
file|copy|mui\zh_CN\kpromechuangkit.qm|2575bae8452e1d8f576e3e32a5b83283
